

.flex-container {
	display: flex;
	flex-direction: row;
	min-height: 400px;
	padding: 2px;
	border: 3px dotted #82C46C;
	flex-wrap: wrap;
	/*.de:nth-child(1)

			order:3;*/


	}


h1{
	text-align: center;
	font-family: trebuchet;
	font-style: italic;
}

.rouge{
	background-color: #FF0000;
}

.orange{
	background-color: #FFA500;
}

.jaune{
	background-color: #FFFF00;
}

.vert{
	background-color: #008000;
}

.bleu{
	background-color: #0000FF;
}

.indigo{
	background-color: #4B0082;
}

.flex-items{
	flex-shrink: 0;

}

.de {
	color: white;
	width: 100px;
	height: 100px;
	margin: 2px 0 2px 2px;
    padding: 10px;
	/*box-shadow: 0 2px 6px rgba(0, 0, 0, .8);*/
	box-shadow: 10px 5px 5px black

}

.options{
	display: flex;
	justify-content: space-around;

}


.space-between{
	justify-content: space-between; 

}

#changerOrdre{
	display: flex;
	justify-content: center;
}




/*.container{
		flex-basis: 0;*/
		
/*}
div.rouge{
	background-color: #FF0000;
}
div.orange{
	background-color: #FFA500;
}
div.jaune{
	background-color: #FFFF00;
}
div.vert{
	background-color: #008000;
}
div.bleu{
	background-color: #0000FF;
}
div.indigo{
	background-color: #4B0082;

	border: 3px dotted #82C46C;
	

}*/
